Subject: Re: linux-next: Tree for December 31 (kgdb)

From: Jason Wessel <[email-masked]>
Date: Fri, 01 Jan 2010 23:33:08 -0600

Tony Luck wrote:
> The kgdb bits break ia64 (and any other architecture without an
> <asm/kgdb.h> too):
>
>   

Certainly this was not intended.   It is properly fixed now in and
folded into a number of the kgdb patches so everything will properly
bisect.  It is updated in kgdb-next.

Thanks,
Jason.

------------------------------------------------------------------------------
This SF.Net email is sponsored by the Verizon Developer Community
Take advantage of Verizon's best-in-class app development support
A streamlined, 14 day to market process makes app distribution fast and easy
Join now and get one step closer to millions of Verizon customers
http://p.sf.net/sfu/verizon-dev2dev